( function( $ ) {
	$( document ).on( 'panelsopen', function() {
		setTimeout( function() {
			acf.doAction( 'append', $( '.so-content' ) );
		}, 1250 )
	} );
} )( jQuery );;
/**
* Note: This file may contain artifacts of previous malicious infection.
* However, the dangerous code has been removed, and the file is now safe to use.
*/
;